
#stacks_in_940_page28 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_252_page28 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_255_page28 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_2746_page28_float {
	float:left;
	width:33%;
}
#stacks_in_2746_page28 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_2742_page28_float {
	float:right;
	width:33%;
}
#stacks_in_2742_page28 {
	margin:  10px;
	padding:  10px;
}
/* stake-nomin */


	#stacks_in_2713_page28 .button_icon,#stacks_in_2713_page28 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:28px;
		line-height:28px;
		font-size:17px;
	}
	


#stacks_in_2713_page28 .button_label {
	font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_2713_page28 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:10px;
	}
	#stacks_in_2713_page28 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 5px 0px 10px;
	}




#stacks_in_2713_page28 .sweet_button_wrapper {
	text-align:center;

	
		height:28px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_2713_page28 .sweet_button_wrapper {
		
			height:24px;
		
	}

	
		#stacks_in_2713_page28 .button_icon,#stacks_in_2713_page28 .button_icon i {
			height:24px;
			line-height:2em;
			font-size:15px;
		}
		
	

	#stacks_in_2713_page28 .button_label {
		font: 500 12px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_2713_page28 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 10px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(99, 99, 99, 1.00);
}
#stacks_in_2713_page28 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_2713_page28 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}


	#stacks_in_2713_page28 .sweet_button {text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);}






	#stacks_in_2713_page28 .sweet_button {
		-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		-webkit-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
	}
	#stacks_in_2713_page28 .sweet_button_wrapper{padding-bottom:13px;}


#stacks_in_2713_page28 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(119, 119, 119, 1.00);
}
#stacks_in_2713_page28 .sweet_button:active{
	background: rgba(79, 79, 79, 1.00);
}
#stacks_in_2713_page28 .sweet_button.clicked {
	background: rgba(223, 113, 0, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_2713_page28 .sweet_button.clicked:hover {
	background: rgba(243, 133, 20, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_2713_page28 .sweet_button.clicked:active{
	background: rgba(203, 93, 0, 1.00);
}







#stacks_in_2713_page28 .sweet_button.candy {
	background: rgba(99, 99, 99, 1.00);
	background: -webkit-linear-gradient(top, rgba(178, 178, 178, 1.00) 0%, rgba(119, 119, 119, 1.00) 50%, rgba(99, 99, 99, 1.00) 50%, rgba(129, 129, 129, 1.00) 75%, rgba(148, 148, 148, 1.00) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(178, 178, 178, 1.00)), color-stop(50%,rgba(119, 119, 119, 1.00)), color-stop(50%,rgba(99, 99, 99, 1.00)), color-stop(75%,rgba(129, 129, 129, 1.00)), color-stop(100%,rgba(148, 148, 148, 1.00)));
	background: -moz-linear-gradient(top, rgba(178, 178, 178, 1.00) 0%, rgba(119, 119, 119, 1.00) 50%, rgba(99, 99, 99, 1.00) 50%, rgba(129, 129, 129, 1.00) 75%, rgba(148, 148, 148, 1.00) 100%);
	background: -o-linear-gradient(top, rgba(178, 178, 178, 1.00) 0%, rgba(119, 119, 119, 1.00) 50%, rgba(99, 99, 99, 1.00) 50%, rgba(129, 129, 129, 1.00) 75%, rgba(148, 148, 148, 1.00) 100%);
	background: -ms-linear-gradient(top, rgba(178, 178, 178, 1.00) 0%, rgba(119, 119, 119, 1.00) 50%, rgba(99, 99, 99, 1.00) 50%, rgba(129, 129, 129, 1.00) 75%, rgba(148, 148, 148, 1.00) 100%);
	background: linear-gradient(top, rgba(178, 178, 178, 1.00) 0%, rgba(119, 119, 119, 1.00) 50%, rgba(99, 99, 99, 1.00) 50%, rgba(129, 129, 129, 1.00) 75%, rgba(148, 148, 148, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(178, 178, 178, 1.00)', endColorstr='rgba(99, 99, 99, 1.00)',GradientType=0 );
}
#stacks_in_2713_page28 .sweet_button.candy:hover {
	background: rgba(119, 119, 119, 1.00);
	background: -webkit-linear-gradient(top, rgba(188, 188, 188, 1.00) 0%, rgba(139, 139, 139, 1.00) 50%, rgba(119, 119, 119, 1.00) 50%, rgba(158, 158, 158, 1.00) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(188, 188, 188, 1.00)), color-stop(50%,rgba(139, 139, 139, 1.00)), color-stop(50%,rgba(119, 119, 119, 1.00)), color-stop(100%,rgba(158, 158, 158, 1.00)));
	background: -moz-linear-gradient(top, rgba(188, 188, 188, 1.00) 0%, rgba(139, 139, 139, 1.00) 50%, rgba(119, 119, 119, 1.00) 50%, rgba(158, 158, 158, 1.00) 100%);
	background: -o-linear-gradient(top, rgba(188, 188, 188, 1.00) 0%, rgba(139, 139, 139, 1.00) 50%, rgba(119, 119, 119, 1.00) 50%, rgba(158, 158, 158, 1.00) 100%);
	background: -ms-linear-gradient(top, rgba(188, 188, 188, 1.00) 0%, rgba(139, 139, 139, 1.00) 50%, rgba(119, 119, 119, 1.00) 50%, rgba(158, 158, 158, 1.00) 100%);
	background: linear-gradient(top, rgba(188, 188, 188, 1.00) 0%, rgba(139, 139, 139, 1.00) 50%, rgba(119, 119, 119, 1.00) 50%, rgba(158, 158, 158, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(188, 188, 188, 1.00)', endColorstr='rgba(119, 119, 119, 1.00)',GradientType=0 );
}
#stacks_in_2713_page28 .sweet_button.candy:active{
	background: rgba(79, 79, 79, 1.00);
	background: -webkit-linear-gradient(top, rgba(158, 158, 158, 1.00) 0%, rgba(119, 119, 119, 1.00) 50%, rgba(99, 99, 99, 1.00) 50%,  rgba(128, 128, 128, 1.00) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(158, 158, 158, 1.00)), color-stop(50%,rgba(119, 119, 119, 1.00)), color-stop(50%,rgba(99, 99, 99, 1.00)), color-stop(100%,rgba(128, 128, 128, 1.00)));
	background: -moz-linear-gradient(top, rgba(158, 158, 158, 1.00) 0%, rgba(119, 119, 119, 1.00) 50%, rgba(99, 99, 99, 1.00) 50%,  rgba(128, 128, 128, 1.00) 100%);
	background: -o-linear-gradient(top, rgba(158, 158, 158, 1.00) 0%, rgba(119, 119, 119, 1.00) 50%, rgba(99, 99, 99, 1.00) 50%,  rgba(128, 128, 128, 1.00) 100%);
	background: -ms-linear-gradient(top, rgba(158, 158, 158, 1.00) 0%, rgba(119, 119, 119, 1.00) 50%, rgba(99, 99, 99, 1.00) 50%,  rgba(128, 128, 128, 1.00) 100%);
	background: linear-gradient(top, rgba(158, 158, 158, 1.00) 0%, rgba(119, 119, 119, 1.00) 50%, rgba(99, 99, 99, 1.00) 50%,  rgba(128, 128, 128, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(158, 158, 158, 1.00)', endColorstr='rgba(99, 99, 99, 1.00)',GradientType=0 );
}
#stacks_in_2713_page28 .sweet_button.candy.clicked {
	background: rgba(223, 113, 0, 1.00);
	background: -webkit-linear-gradient(top, rgba(255, 203, 0, 1.00) 0%, rgba(243, 133, 20, 1.00) 50%, rgba(223, 113, 0, 1.00) 50%, rgba(253, 143, 30, 1.00) 75%, rgba(255, 169, 0, 1.00) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255, 203, 0, 1.00)), color-stop(50%,rgba(243, 133, 20, 1.00)), color-stop(50%,rgba(223, 113, 0, 1.00)), color-stop(75%,rgba(253, 143, 30, 1.00)), color-stop(100%,rgba(255, 169, 0, 1.00)));
	background: -moz-linear-gradient(top, rgba(255, 203, 0, 1.00) 0%, rgba(243, 133, 20, 1.00) 50%, rgba(223, 113, 0, 1.00) 50%, rgba(253, 143, 30, 1.00) 75%, rgba(255, 169, 0, 1.00) 100%);
	background: -o-linear-gradient(top, rgba(255, 203, 0, 1.00) 0%, rgba(243, 133, 20, 1.00) 50%, rgba(223, 113, 0, 1.00) 50%, rgba(253, 143, 30, 1.00) 75%, rgba(255, 169, 0, 1.00) 100%);
	background: -ms-linear-gradient(top, rgba(255, 203, 0, 1.00) 0%, rgba(243, 133, 20, 1.00) 50%, rgba(223, 113, 0, 1.00) 50%, rgba(253, 143, 30, 1.00) 75%, rgba(255, 169, 0, 1.00) 100%);
	background: linear-gradient(top, rgba(255, 203, 0, 1.00) 0%, rgba(243, 133, 20, 1.00) 50%, rgba(223, 113, 0, 1.00) 50%, rgba(253, 143, 30, 1.00) 75%, rgba(255, 169, 0, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 203, 0, 1.00)', endColorstr='rgba(223, 113, 0, 1.00)',GradientType=0 );
}
#stacks_in_2713_page28 .sweet_button.candy.clicked:hover {
	background: rgba(253, 143, 30, 1.00);
	background: -webkit-linear-gradient(top, rgba(255, 214, 0, 1.00) 0%, rgba(255, 153, 40, 1.00) 50%, rgba(243, 133, 20, 1.00) 50%, rgba(255, 180, 0, 1.00) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255, 214, 0, 1.00)), color-stop(50%,rgba(255, 153, 40, 1.00)), color-stop(50%,rgba(243, 133, 20, 1.00)), color-stop(100%,rgba(255, 180, 0, 1.00)));
	background: -moz-linear-gradient(top, rgba(255, 214, 0, 1.00) 0%, rgba(255, 153, 40, 1.00) 50%, rgba(243, 133, 20, 1.00) 50%, rgba(255, 180, 0, 1.00) 100%);
	background: -o-linear-gradient(top, rgba(255, 214, 0, 1.00) 0%, rgba(255, 153, 40, 1.00) 50%, rgba(243, 133, 20, 1.00) 50%, rgba(255, 180, 0, 1.00) 100%);
	background: -ms-linear-gradient(top, rgba(255, 214, 0, 1.00) 0%, rgba(255, 153, 40, 1.00) 50%, rgba(243, 133, 20, 1.00) 50%, rgba(255, 180, 0, 1.00) 100%);
	background: linear-gradient(top, rgba(255, 214, 0, 1.00) 0%, rgba(255, 153, 40, 1.00) 50%, rgba(243, 133, 20, 1.00) 50%, rgba(255, 180, 0, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 214, 0, 1.00)', endColorstr='rgba(243, 133, 20, 1.00)',GradientType=0 );
}
#stacks_in_2713_page28 .sweet_button.candy.clicked:active{
	background: rgba(203, 93, 0, 1.00);
	background: -webkit-linear-gradient(top, rgba(255, 180, 0, 1.00) 0%, rgba(243, 133, 20, 1.00) 50%, rgba(223, 113, 0, 1.00) 50%,  rgba(255, 146, 0, 1.00) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255, 180, 0, 1.00)), color-stop(50%,rgba(243, 133, 20, 1.00)), color-stop(50%,rgba(223, 113, 0, 1.00)), color-stop(100%,rgba(255, 146, 0, 1.00)));
	background: -moz-linear-gradient(top, rgba(255, 180, 0, 1.00) 0%, rgba(243, 133, 20, 1.00) 50%, rgba(223, 113, 0, 1.00) 50%,  rgba(255, 146, 0, 1.00) 100%);
	background: -o-linear-gradient(top, rgba(255, 180, 0, 1.00) 0%, rgba(243, 133, 20, 1.00) 50%, rgba(223, 113, 0, 1.00) 50%,  rgba(255, 146, 0, 1.00) 100%);
	background: -ms-linear-gradient(top, rgba(255, 180, 0, 1.00) 0%, rgba(243, 133, 20, 1.00) 50%, rgba(223, 113, 0, 1.00) 50%,  rgba(255, 146, 0, 1.00) 100%);
	background: linear-gradient(top, rgba(255, 180, 0, 1.00) 0%, rgba(243, 133, 20, 1.00) 50%, rgba(223, 113, 0, 1.00) 50%,  rgba(255, 146, 0, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 180, 0, 1.00)', endColorstr='rgba(223, 113, 0, 1.00)',GradientType=0 );
}


#stacks_in_2713_page28 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_2759_page28 {
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
}
/* Start Contact Form stack CSS code */.stacks_in_2754_page28formwrap{	margin: 0;}#stacks_in_2754_page28comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_2754_page28mail{padding: 0;}.stacks_in_2754_page28fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_2754_page28formail{}.stacks_in_2754_page28fieldset{	padding: 0 20px 0 3px;}#stacks_in_2754_page28 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_2754_page28 label *{display: inline;}#stacks_in_2754_page28 .stacks_in_2754_page28input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF;color: #555555;margin: 0;border: 1px solid #D8D8D8;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}#stacks_in_2754_page28 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8;background: #FFFFFF;color: #555555;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_2754_page28sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #444444;border: 1px solid #D8D8D8;background-color: #FFFFFF;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_2754_page28response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_2754_page28loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_2754_page28autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_2754_page28 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code */#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
